---
- name: install network packages
  apt:
    name:
      - blueman
      - network-manager
      - network-manager-gnome
      - network-manager-vpnc
      - network-manager-vpnc-gnome
      - nmap
      - rfkill
      - wireshark
      - zmap
    state: present

- name: configure network-manager authentication
  ini_file:
    path: /etc/NetworkManager/conf.d/auth.conf
    section: main
    option: auth-polkit
    value: false
